version: 3.4.0
files:
  - url: ktalk3.4.0x86_64.AppImage
    sha512: JmWAD+oK2H8h/SikVPWXGNvl0JswWTB1ZI1QNqaji8lYs4VOpBvdXU2KU+/hnzB+k8RccLkZQM08H9TpijJyZw==
    size: 152654398
    blockMapSize: 160338
  - url: ktalk3.4.0amd64.deb
    sha512: Zy0l/e3Eo852LrYpARihLeQG7g/J00Duz0sfs12CblUsAnCHreDFY42jG5lUS3+9ISV3GOWLAlU7i5WVtSckew==
    size: 118441644
  - url: ktalk3.4.0amd64.deb
    sha512: Zy0l/e3Eo852LrYpARihLeQG7g/J00Duz0sfs12CblUsAnCHreDFY42jG5lUS3+9ISV3GOWLAlU7i5WVtSckew==
    size: 118441644
  - url: ktalk3.4.0amd64.deb
    sha512: Zy0l/e3Eo852LrYpARihLeQG7g/J00Duz0sfs12CblUsAnCHreDFY42jG5lUS3+9ISV3GOWLAlU7i5WVtSckew==
    size: 118441644
  - url: ktalk3.4.0x86_64.rpm
    sha512: nyh40/RmPIJ7RPuvWMb2+jXICAMzfVHVpJG5Z5fhGYFBsxm2f/bsRsfZpSUj6zeSP29zUNI5JsPMUg/yI622XA==
    size: 105137681
  - url: ktalk3.4.0x86_64.rpm
    sha512: nyh40/RmPIJ7RPuvWMb2+jXICAMzfVHVpJG5Z5fhGYFBsxm2f/bsRsfZpSUj6zeSP29zUNI5JsPMUg/yI622XA==
    size: 105137681
  - url: ktalk3.4.0x86_64.rpm
    sha512: nyh40/RmPIJ7RPuvWMb2+jXICAMzfVHVpJG5Z5fhGYFBsxm2f/bsRsfZpSUj6zeSP29zUNI5JsPMUg/yI622XA==
    size: 105137681
path: ktalk3.4.0x86_64.AppImage
sha512: JmWAD+oK2H8h/SikVPWXGNvl0JswWTB1ZI1QNqaji8lYs4VOpBvdXU2KU+/hnzB+k8RccLkZQM08H9TpijJyZw==
releaseDate: '2026-02-12T16:52:20.236Z'
